<?php
define('_IN_JOHNCMS', 1);
$textl = 'Arslon Munajjimlar bashorati';
$headmod = 'Munajjimlar bashorati';
require_once '../incfiles/core.php';
require_once '../incfiles/head.php';
echo '<div class="phdr">Bugun: <script language="JavaScript" src="/tv/time.js"></script></div>';
echo '<div class="menu"><b>Arslon 23.07-23.08:</b><br/> <img src="images/lev.jpg" alt="lev"> </div>';
error_reporting(0);
include ('curl_query.php');
include ('simple_html_dom.php');
$html = curl_get('http://yoqimli.net/horo/horo.php');
$dom = str_get_html($html);
$bugun = $dom->find('div[class="menu"]', 4);
if($bugun!= false){
$file = $bugun->innertext;
$file = str_replace('www.gor.uz', '', $file);
echo '<div class="phdr">Bugun</div><div class="menu">'.$file.'</div>';
}
$ertaga = $dom->find('div[class="menu"]', 16);
if($ertaga!= false){
$file = $ertaga->innertext;
$file = str_replace('www.gor.uz', '', $file);
echo '<div class="phdr">Ertangi</div><div class="menu">'.$file.'</div>';
}
$sevgi = $dom->find('div[class="menu"]', 28);
if($sevgi!= false){
$file = $sevgi->innertext;
$file = str_replace('www.gor.uz', '', $file);
echo '<div class="phdr">Sevgi</div><div class="menu">'.$file.'</div>';
}
$tex = $dom->find('div[class="menu"]', 40);
if($tex!= false){
$file = $tex->innertext;
$file = str_replace('www.gor.uz', '', $file);
echo '<div class="phdr">Mayishiy texnikaga o\'xshaysiz</div><div class="menu">'.$file.'</div>';
}
echo'<center><div class="menu"><script type="text/javascript" src="//yandex.st/share/share.js" charset="utf-8"></script> <div class="yashare-auto-init" data-yashareL10n="ru" data-yashareType="none" data-yashareQuickServices="yaru,vkontakte,facebook,twitter,odnoklassniki,moimir"/></div></center>';
echo '<div class="menu">Manba: www.gor.uz</div>';
require_once '../incfiles/end.php';
?>